<!DOCTYPE html>
<html>
<head>
    <script src="https://kit.fontawesome.com/yourcode.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<style>

    .container{
        width: 500px;
        border-top: 6px solid gray;
    }

    .content{
        margin-top: 40px;
    }

    .square{
        height: 30px;
        width:30px;
        border-radius: 5px;
         margin-bottom: 10px;
    }

    .image-size{
        height: 30px;
        width:30px;
        border-radius: 5px;
    }

    ul{
        list-style-type:none;

    }

    .img-class{
        border-radius: 0px 20px 0px 0px; 
        box-shadow: 0 9px 9px 0px darkred, 0 0px 0px 0px white, 12px 0 15px -4px white, -12px 0 15px -4px darkred;

    }

</style>
</head>

<body>

    <div class="container">
    
        <div class="content">

            <div class="row">
                <div class="col-4">
                    <ul>
                        <a href="#"><li><div class="square"><img class="image-size" src="./img/phone1.png"></div></li></a>
                        <a href="#"><li><div class="square"><img class="image-size" src="./img/cellphone.png"></div></li></a>
                        <a href="#"><li><div class="square"><img class="image-size" src="./img/telegram.png"></div></li></a>
                        <a href="#"><li><div class="square"><img class="image-size" src="./img/email.png"></div></li></a>
                    </ul>
                </div>
                <div class="col-8">
                   
                    <img class="img-class" src="./img/1467627774686-serveimage-2.jpeg">
                   
                </div>
            </div>

        </div>


    </div>

</body>


</html>